<?php
/**
 *
 * Advertisement management. An extension for the phpBB Forum Software package.
 * Turkish translation by ESQARE (https://www.phpbbturkey.com) 
 *
 * @copyright (c) 2017 phpBB Limited <https://www.phpbb.com>
 * @license GNU General Public License, version 2 (GPL-2.0)
 *
 */

if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

$lang = array_merge($lang, array(
	// Manage ads
	'AD_SETTINGS'				=> 'Reklam ayarları',
	'ACTIVE_ADS'				=> 'Aktif reklamlar',
	'EXPIRED_ADS'				=> 'Süresi geçmiş reklamlar',
	'STATUS'					=> 'Durum',
	'AD_NAME'					=> 'Ad',
	'AD_NAME_EXPLAIN'			=> 'Ad, sadece bu reklamı tanımlamanıza yardımcı olmak için kullanılır.',
	'AD_ENABLED'				=> 'Etkin',
	'AD_ENABLED_EXPLAIN'		=> 'Eğer devre dışı bırakılırsa, bu reklam gösterilmeyecektir.',
	'AD_NOTE'					=> 'Notlar',
	'AD_NOTE_EXPLAIN'			=> 'Bu reklam için herhangi bir not girebilirsiniz. Bu notlar YKP dışında herhangi bir yerde gösterilmeyecektir ve isteğe bağlıdır.',
	'AD_CODE'					=> 'Kod',
	'AD_CODE_EXPLAIN'			=> 'Reklam kodunu buraya girin. Kodun tamamı HTML formatında olmalıdır, BBCode desteklenmez.',
	'ANALYSE_AD_CODE'			=> 'Reklam kodunu analiz et',
	'EVERYTHING_OK'				=> 'Kod TAMAM görünüyor.',
	'AD_BANNER'					=> 'Reklam banneri',
	'BANNER'					=> 'Bir banner yükle',
	'BANNER_EXPLAIN'			=> 'JPG, GIF ya da PNG formatında bir resim yükleyebilirsiniz. Resim, phpBB‘nin <samp>images</samp> dizininde saklanacaktır ve resim için HTML IMG etiketi otomatik olarak reklam kodu alanına yerleştirilecektir.',
	'BANNER_UPLOAD'				=> 'Banner yükle',
	'AD_PLACEMENT'				=> 'Reklam yerleşimi',
	'AD_LOCATIONS'				=> 'Konumlar',
	'AD_LOCATIONS_EXPLAIN'		=> 'Bu reklamın görüntülenmesini istediğiniz konumu seçin. Kısa açıklama için mouseu konumun üzerine getirin. Eğer aynı konumda çoklu reklamlar kullanırsanız, o konumda her seferinde bir reklam görüntülecek şekilde içlerinden bir tanesi rasgele seçilecektir. Bir konumdan fazlasını seçmek/seçimini kaldırmak için CTRL+TIKLAMA (ya da Mac bilgisayarlarda CMD+TIKLAMA) yapın.',
	'AD_LOCATIONS_VISUAL_DEMO'	=> 'Reklam yerlerinin görsel tanıtımını başlat',	
	'AD_PRIORITY'				=> 'Öncelik',
	'AD_PRIORITY_EXPLAIN'		=> '1 ve 10 arasında bir sayı ayarlayın. Yüksek sayıda olan reklamlar, aynı konumda çoklu reklamlar kullanılırken daha fazla gösterilir.',
	'AD_CONTENT_ONLY'			=> 'Sadece içerik sayfalarında göster',
	'AD_CONTENT_ONLY_EXPLAIN'	=> 'Bu reklam yalnızca içerik içeren sayfalarda gösterilecektir. KKP, giriş, kayıt, v.b. sayfalarda reklam gösterilmeyecektir. Bazı reklam platformları (ör. Google AdSense) bunu zorunlu tutar.',	
	'AD_OPTIONS'				=> 'Reklam seçenekleri',
	'AD_OWNER'					=> 'Sahibi',
	'AD_OWNER_EXPLAIN'			=> 'Mesaj panosu üyelerinden birisini bu reklamın gösterim ve tıklama istatistiklerine kendi Kullanıcı Kontrol Panelinden görmesine izin vermek için tanımlayabilirsiniz. Bir sahip tanımlamak istemiyorsanız bu alanı boş bırakın.',
	'AD_VIEWS'					=> 'Görüntüleme',
	'AD_VIEWS_LIMIT'			=> 'Görüntüleme Sınırı',
	'AD_VIEWS_LIMIT_EXPLAIN'	=> 'Reklamın görüntüleneceği en yüksek sayıyı girin, reklam bu görüntüleme sayısına ulaştıktan sonra gösterilmeyecektir. Sınırsız görüntüleme için 0 yazın.',
	'AD_CLICKS'					=> 'Tıklamalar',
	'AD_CLICKS_LIMIT'			=> 'Tıklama Sınırı',
	'AD_CLICKS_LIMIT_EXPLAIN'	=> 'Reklama tıklanacak en yüksek sayıyı girin, reklam bu tıklama sayısına ulaştıktan sonra gösterilmeyecektir. Sınırsız görüntüleme için 0 yazın.',
	'AD_END_DATE'				=> 'Bitiş Tarihi',
	'AD_END_DATE_EXPLAIN'		=> 'Reklamın sona ereceği ve devre dışı bırakılacağı tarihi ayarlayın. Reklamın sona ermesini istemiyorsanız bu alanı boş bırakın. Lütfen <samp>YYYY-MM-DD</samp> formatını kullanın.',
	'AD_CENTERING'				=> 'Bu reklamı otomatik olarak ortala',
	'AD_CENTERING_EXPLAIN'		=> 'Bu eklentinin reklamınızı otomatik olarak ortalamasını sağlamak için Evet olarak ayarlayın. Eğer bu işlem istenmeyen sonuçlara yol açarsa, reklamınızı uygun şekilde ortalamak için doğrudan CSS kodu kullanın.',	

	'AD_PREVIEW'				=> 'Bu reklamı önizle',
	'AD_ENABLE_TITLE'			=> array( // Plural rule doesn't apply here! Just translate the values.
		0 => 'Etkinleştirmek için tıklayın',
		1 => 'Devre dışı bırakmak için tıklayın',
	),
	'AD_EXPIRED_EXPLAIN'		=> 'Bu reklamın süresi doldu ve devre dışı bırakıldı.',
	'ACP_ADS_EMPTY'				=> 'Gösterilecek hiç bir reklam yok. Alttaki butonu kullanarak bir tane ekleyin.',
	'ACP_ADS_ADD'				=> 'Yeni reklam ekle',
	'ACP_ADS_EDIT'				=> 'Reklamı düzenle',

	'AD_NAME_REQUIRED'			=> 'Ad gereklidir.',
	'AD_NAME_TOO_LONG'			=> 'Ad uzunluğu %d karakter ile sınırlanmıştır.',
	'AD_CODE_ILLEGAL_CHARS'		=> 'Reklam kodu şu desteklenmeyen karakterleri içeriyor: %s',
	'AD_END_DATE_INVALID'		=> 'Bitiş tarihi geçersiz veya reklamın süresi zaten dolmuş.',
	'AD_PRIORITY_INVALID'		=> 'Geçersiz öncelik. Lütfen 1 ve 10 arasında bir sayı ayarlayın.',
	'AD_VIEWS_LIMIT_INVALID'	=> 'Geçersiz görüntüleme sınırı. Lütfen negatif olmayan bir sayı ayarlayın.',
	'AD_CLICKS_LIMIT_INVALID'	=> 'Geçersiz tıklama sınırı. Lütfen negatif olmayan bir sayı ayarlayın.',
	'AD_OWNER_INVALID'			=> 'Geçersiz reklam sahibi. Lütfen Bir üye bul bağlantısını kullanarak bir kullanıcı seçin.',
	'NO_FILE_SELECTED'			=> 'Hiç bir dosya seçilmedi.',
	'CANNOT_CREATE_DIRECTORY'	=> '<samp>phpbb_ads</samp> dizini oluşturulamadı. Lütfen <samp>/images</samp> dizininin yazılabilir olduğuna emin olun.',
	'FILE_MOVE_UNSUCCESSFUL'	=> 'Dosya <samp>images/phpbb_ads</samp> dizinine taşınamıyor.',
	'ACP_AD_DOES_NOT_EXIST'		=> 'Reklam mevcut değil.',
	'ACP_AD_ADD_SUCCESS'		=> 'Reklam başarıyla eklendi.',
	'ACP_AD_EDIT_SUCCESS'		=> 'Reklam başarıyla düzenlendi.',
	'ACP_AD_DELETE_SUCCESS'		=> 'Reklam başarıyla silindi.',
	'ACP_AD_DELETE_ERRORED'		=> 'Reklam silinirken bir hata oluştu.',
	'ACP_AD_ENABLE_SUCCESS'		=> 'Reklam başarıyla etkinleştirildi.',
	'ACP_AD_ENABLE_ERRORED'		=> 'Reklam etkinleştirilirken bir hata oluştu.',
	'ACP_AD_DISABLE_SUCCESS'	=> 'Reklam başarıyla devre dışı bırakıldı.',
	'ACP_AD_DISABLE_ERRORED'	=> 'Reklam devre dışı bırakılırken bir hata oluştu.',

	// Analyser tests
	'UNSECURE_CONNECTION'	=> '<strong>Karışık İçerik</strong><br />Mesaj panonuz güvenli bir HTTPS bağlantısı üzerinde çalışıyor, ancak reklam kodu güvenli olmayan bir HTTP bağlantısından içerik yüklemeye çalışıyor. Bu, tarayıcıların sayfanın güvensiz kaynaklar içerdiğini kullanıcılara bildirmek için "Karışık İçerik" uyarısı oluşturmasına neden olabilir.',
	'SCRIPT_WITHOUT_ASYNC'	=> '<strong>Eşzamansız olmayan javascript</strong><br />Bu reklam kodu JavaScript kodunu eşzamansız olmayan bir yoldan yüklemeye çalışıyor. Bu, yüklemeyi tamamlayana kadar sayfa yük performansını etkileyebilecek şekilde diğer Javascript kodunun yüklenmesini engelleneceği anlamına gelir. <samp>async</samp> özniteliğinin kullanılması sayfa yüklemesini hızlandırabilir.',
	'ALERT_USAGE'			=> '<strong><samp>alert()</samp> kullanımı</strong><br />Reklam kodunuz <samp>alert()</samp> fonksiyonunu kullanıyor, bu iyi bir uygulama değildir ve kullanıcıların dikkatini dağıtabilir. Ayrıca, bazı tarayıcılar sayfa yüklenmesini engelleyebilir ve kullanıcıya ilave olarak uyarılar gösterebilir.',
	'LOCATION_CHANGE'		=> '<strong>Yönlendirme</strong><br />Reklam kodunuz kullanıcının başka bir sayfaya ya da siteye yönlenmendirilmesine sebep olacak gibi görünüyor. Yönlendirmeler bazen kullanıcıları istenmeyen, genellikle kötü amaçlı hedeflere gönderebilir. Lütfen reklam kodunuzun yönlendirme hedefinin sağlamlığını doğrulayın.',

	// Template location categories
	'CAT_TOP_OF_PAGE'		=> 'Sayfanın üstü',
	'CAT_BOTTOM_OF_PAGE'	=> 'Sayfanın altı',
	'CAT_IN_POSTS'			=> 'Mesajların içi',
	'CAT_OTHER'				=> 'Diğer',
	'CAT_INTERACTIVE'		=> 'Etkileşimli',
	'CAT_SPECIAL'			=> 'Özel',

	// Settings
	'ADBLOCKER_LEGEND'				=> 'Reklam Engelleyiciler',
	'ADBLOCKER_MESSAGE'				=> 'Reklam engelleyicisi algılandı mesajı',
	'ADBLOCKER_MESSAGE_EXPLAIN'		=> 'Reklam engelleyicileri kullanan ziyaretçilere, bu forumda reklam engellemeyi devre dışı bırakmayı düşünmelerini öneren nazik bir mesaj gösterin.',
	'CLICKS_VIEWS_LEGEND'			=> 'İstatistik ve İzleme',
	'ENABLE_VIEWS'					=> 'Görüntüleme sayısı',
	'ENABLE_VIEWS_EXPLAIN'			=> 'Bu, her reklamın kaç kez gösterildiğini saymayı etkinleştirecektir. Not: Bu işlem sunucuya ilave yük bindirir, bu nedenle eğer bu özellik sizin için gerekli değilse devre dışı bırakın.',
	'ENABLE_CLICKS'					=> 'Tıklama sayısı',
	'ENABLE_CLICKS_EXPLAIN'			=> 'Bu, her reklamın kaç kez tıklandığını saymayı etkinleştirecektir.. Not: Bu işlem sunucuya ilave yük bindirir, bu nedenle eğer bu özellik sizin için gerekli değilse devre dışı bırakın.',
	'HIDE_GROUPS'					=> 'Gruplar için reklamları gizle',
	'HIDE_GROUPS_EXPLAIN'			=> 'Seçilen grupların kullanıcıları herhangi bir reklam görmeyecektir. Birden fazla grup seçmek/seçimi kaldırmak için CTRL+TIKLAMA (ya da Mac bilgisayarlarda CMD+TIKLAMA) yapın.',

	'ACP_AD_SETTINGS_SAVED'	=> 'Reklam yönetimi ayarları kaydedildi.',
));
