<?php
/**
 *
 * Advertisement management. An extension for the phpBB Forum Software package.
 * Turkish translation by ESQARE (https://www.phpbbturkey.com)  
 *
 * @copyright (c) 2017 phpBB Limited <https://www.phpbb.com>
 * @license GNU General Public License, version 2 (GPL-2.0)
 *
 */

if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

$lang = array_merge($lang, array(
	'ADBLOCKER_TITLE'	=> 'Reklam engelleyicisi tespit edildi',
	'ADBLOCKER_MESSAGE'	=> 'Web sitemiz ziyaretçilerimize çevrimiçi reklamlar gösterebilir. Lütfen web sitemiz üzerindeki reklam engelleyicinizi devre dışı bırakarak bize destek olun.',

	'ADVERTISEMENT'		=> 'Reklam',
	'HIDE_AD'			=> 'Reklamı gizle',

	'VISUAL_DEMO'			=> 'Visual demo for ad locations is active',
	'DISABLE_VISUAL_DEMO'	=> 'Click to disable visual demo.',
	'DISABLE_VISUAL_DEMO_ERROR'	=> 'There was a problem completing your request. Please try to disable the visual demo again.',

	// Template locations
	'AD_ABOVE_HEADER'				=> 'Üstün üstü',
	'AD_ABOVE_HEADER_DESC'			=> 'Her sayfada sayfa üstlerinden önce gösterilir.',
	'AD_BELOW_HEADER'				=> 'Üstün altı',
	'AD_BELOW_HEADER_DESC'			=> 'Her sayfada sayfa üstlerinden sonra (ve menü çubuğundan önce) gösterilir.',
	'AD_BEFORE_POSTS'				=> 'Mesajlardan önce',
	'AD_BEFORE_POSTS_DESC'			=> 'Başlık sayfasındaki ilk mesajdan önce gösterilir.',
	'AD_AFTER_POSTS'				=> 'Mesajlardan sonra',
	'AD_AFTER_POSTS_DESC'			=> 'Başlık sayfasında son mesajdan sonra gösterilir.',
	'AD_BELOW_FOOTER'				=> 'Altın altı',
	'AD_BELOW_FOOTER_DESC'			=> 'Her sayfada sayfa altlarından sonra gösterilir.',
	'AD_ABOVE_FOOTER'				=> 'Altın üstü',
	'AD_ABOVE_FOOTER_DESC'			=> 'Her sayfada sayfa altlarından önce gösterilir.',
	'AD_AFTER_FIRST_POST'			=> 'İlk mesajdan sonra',
	'AD_AFTER_FIRST_POST_DESC'		=> 'Başlık sayfasındaki ilk mesajdan sonra gösterilir.',
	'AD_AFTER_NOT_FIRST_POST'		=> 'İlk mesaj dışındaki her mesajdan sonra',
	'AD_AFTER_NOT_FIRST_POST_DESC'	=> 'Başlık sayfasındaki ilk mesaj hariç, her mesajdan sonra gösterilir.',
	'AD_BEFORE_PROFILE'				=> 'Kullanıcı profilinden önce',
	'AD_BEFORE_PROFILE_DESC'		=> 'Üye profil sayfası içeriğinden önce gösterilir.',
	'AD_AFTER_PROFILE'				=> 'Kullanıcı profilinden sonra',
	'AD_AFTER_PROFILE_DESC'			=> 'Üye profil sayfası içeriğinden sonra gösterilir.',
	'AD_AFTER_HEADER_NAVBAR'		=> 'Üst menü çubuğundan sonra',
	'AD_AFTER_HEADER_NAVBAR_DESC'	=> 'Her sayfadaki üst gezinti çubuğundan sonra gösterilir.',
	'AD_AFTER_FOOTER_NAVBAR'		=> 'Alt menü çubuğundan sonra',
	'AD_AFTER_FOOTER_NAVBAR_DESC'	=> 'Her sayfadaki alt gezinti çubuğundan sonra gösterilir.',
	'AD_POP_UP'						=> 'Pop-up reklam',
	'AD_POP_UP_DESC'				=> 'Kullanıcı bu mesaj panosunu her ziyaret ettiğinde günde bir kez yeni bir tarayıcı pencere kutucuğu açılarak gösterilir. Kullanıcının içeriğe devam edebilmesi için bu kutucuğu kapatması gerekir. Lütfen, bu tür reklamların kullanıcı için çok rahatsızlık verici olduğunu unutmayın!',
	'AD_SLIDE_UP'					=> 'Kayan reklam',
	'AD_SLIDE_UP_DESC'				=> 'Her sayfada kullanıcı ana içeriği aşağı doğru kaydırdıktan sonra gösterilir. Reklam, sayfa altından yukarı doğru kayar.',
	'AD_SCRIPTS'					=> 'Komutlar',
	'AD_SCRIPTS_DESC'				=> 'Bu bölüm, Otomatik AdSense reklamları, izleme kodları, v.b. gibi özel JavaScript kodları içindir. Buraya girilen kod, sayfanın HEAD etiketine eklenecek, ve reklam yerleşimi için değil, sadece yardımcı komut dosyaları için tasarlanacaktır.',
));
